a:link {
    color: #000;
    text-decoration: none;
    }
   a:visited {
    color: #000;
    text-decoration: none;
    }
   a:active {
    color: #000;
    text-decoration: none;
   }
   a:hover {
    color: #000;
    text-decoration: none;
   }
   
   p{
    color:#221084;
}